<section>
  <div class="inner-header">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <h2>About Us</h2>
          <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
        </div>
      </div>
    </div>
  </div>


  <div class="about">
    <div class="container">
      <div class="row">
        <div class="col-md-5">
          <div class="about-img">
            <figure>
              <img class="img-fluid" src="./../../assets/img/about.png" alt="">
            </figure>
          </div>
        </div>
        <div class="col-md-7">
          <h2>About Us</h2>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laudantium sint quia, dignissimos quam vero architecto
            eius doloribus corporis dolor dolores fuga iusto mollitia id unde, saepe dolorum aut tempora culpa. Lorem ipsum
            dolor sit amet consectetur adipisicing elit. Laudantium sint quia, dignissimos quam vero architecto eius doloribus
            corporis dolor dolores fuga iusto mollitia id unde, saepe dolorum aut tempora culpa.</p>
            <p><button class="btn btn-default">See More</button></p>
        </div>
      </div>
    </div>


  </div>
</section>